明经CAD社区

 找回密码
 注册

扫一扫,访问微社区

QQ登录

只需一步,快速开始

分享 修改所有字体为宋体
梦了无痕 2017-12-10 19:53
(defun 改变为宋体(字体 / obj ) (setq obj (vla-add (vla-get-TextStyles (vla-get-ActiveDocument (vlax-get-acad-object))) 字体)) (vlax-dump-Object obj) (vla-setFont obj "宋体" :vlax-false :vlax-false 134 2) ) (defun c:修改字体为宋体(/ n 字体 字体名 字体表 字体名 字体OB ...
25 次阅读|0 个评论
分享 怎么获取明经币啊?
走走逛逛瞧瞧 2017-11-25 13:22
积分用来做什么用的
16 次阅读|0 个评论
分享 今天自己做好一个CAD加载插件
ccc230 2017-10-17 18:14
今天自己做好一个CAD加载插件
208 次阅读|10 个评论 热度 7
分享 多段线线头或线尾加点 pladdp(多段线接着画)
zjy2999 2017-10-12 10:26
;-----------多段线线头或线尾加点 pladdp ;-----------支持polyineLightweightPolyline (defun c:pladdp(/ pt obj pp fpa epa n newv pnt pltype vtxlst vtx vtxlst1) (vl-load-com) (if (setq CURVE (entsel "\n选择曲线:")) (progn (setq oob(e ...
50 次阅读|0 个评论
分享 恭喜恭喜,明经CAD重开论坛
wayne_myles 2017-7-27 09:18
恭喜恭喜,明经CAD重开论坛
1058 次阅读|0 个评论 热度 17

本页有 5 篇日志因作者的隐私设置或未通过审核而隐藏

小黑屋|手机版|CAD论坛|CAD教程|CAD下载|联系我们|关于明经|明经通道 ( 粤ICP备05003914号  
©2000-2017 明经通道 版权所有 本站代码,在未取得本站及作者授权的情况下,不得用于商业用途

GMT+8, 2017-12-17 23:26 , Processed in 0.053012 second(s), 11 queries , Gzip On.

Powered by Discuz! X3.3

© 2001-2013 Comsenz Inc.

返回顶部